Sample request:
PUT /cases/979989d9-s0m3-4253-9u1d-9f94adb00493/deceased
{
"title": "Mx",
"firstName": "Peter",
"lastName": "Reid",
"middleName": null,
"otherNames": ["Pete"],
"maidenName": null,
"dateOfBirth": "1961-02-21T00:00:00Z",
"niNumber": "QQ 123456 C",
"occupation": "Software Architect",
"address": {
"postcode": "AB1 2BA",
"streetName": "Example Street",
"buildingNumber": "8",
"buildingNameOfFlatNumber": null,
"city": "Example City"
},
"willDetails": {
"hasWill": false,
"willDate": null,
"originalWillLocation": null
},
"dateOfDeath": "2021-09-06T00:00:00Z",
"placeOfDeath": "Example City",
"domicile" : "GB-SCT",
"hasDeathCertificate": true,
"ihtReferenceNumber": null,
"uniqueTaxpayerReference": null,
"hasSurvivingSpouseOrCivilPartner": false,
"maritalStatus": 0,
"maritalStatusDate": null,
"notes": "Some notes about the deceased"
}
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
200OK

